Subject: ban subscribing via mailpush.com

From: Vernon Schryver <[email-masked]>
Date: Sat, 30 Jan 1999 21:26:57 -0700 (MST)

I suspect everyone who has sent a message to [email-masked] recently has
received cybercrud like the enclosed.  If my guess is right, every message
to a subscriber of the mailpush.com services is gifted with these
notifications, I propose that all subscriptions of the form
[email-masked] be purged with prejudice from the [email-masked] list.

I'm sorry to include the whole pile of drivel, but you must see it
to believe it.

Vernon Schryver    [email-masked]

> From [email-masked] Sat Jan 30 21:18:42 1999
> Received: from mailpush.com (develop2.necs.co.il [199.203.214.11])
> 	by calcite.rhyolite.com (8.9.0/calcite) with SMTP id VAA29454
> 	for <[email-masked]>  env-from <[email-masked]>;
> 	Sat, 30 Jan 1999 21:18:39 -0700 (MST)
> Date: Sat, 30 Jan 1999 21:18:39 -0700 (MST)
> Message-Id: <[email-masked]>
> To: "Vernon Schryver" <[email-masked]>
> From: "Dan" <[email-masked]>
> Reply-To: [email-masked]
> Subject: Confirm: Re: Official listing of "public" reference software for IETF specs
> MIME-Version: 1.0
> Content-Type: multipart/report; report-type=delivery-status;
>         boundary="----=_NextPart_000_0029_01BD70F9.FFA73E00";
>         type="multipart/alternative"
> Status: RO
>
> This is a multi-part message in MIME format.
>
> ------=_NextPart_000_0029_01BD70F9.FFA73E00
> Content-Type: multipart/alternative;
>         boundary="----=_NextPart_001_0029_01BD70F9.FFA73E00"
>
>
> ------=_NextPart_001_0029_01BD70F9.FFA73E00
> Content-Type: text/plain
>
> Dear Vernon Schryver
>
> Yes, on Jan 31 1999  6:17AM, I was notified of the above Email message by
> an email icon on my windows taskbar, which is displayed even though i am offline.
>
> By M@ilPush System,  http://www.mailpush.com
>
>                   Thank you
>                        Dan
>
> ------=_NextPart_001_0029_01BD70F9.FFA73E00
> Content-Type: text/html
>
> <HTML>
> <BODY BGCOLOR="#FFFFFF" TEXT="#000000" LINK="#00009B" ALINK="#00BB00" VLINK="#0R3990">
> <form action="http://www.mailpush.com/redirect.asp?url=http://www.mailpush.com/detect.asp?username=vjs" method="POST">
>     <table border="2" cellpadding="3" cellspacing="0"
>     bgcolor="#FECC65" bordercolor="#000000"
>     bordercolordark="#000000" bordercolorlight="#000000">
>         <tr>
>             <td><font size="3" face="System">Send my EMail to my</font>
>             <select name="D1" size="1">
>                 <option>Phone</option>
>                 <option>Pager</option>
>                 <option>Fax</option>
>                 <option>Home</option>
>                 <option>Car</option>
>                 <option>Computer</option>
>                 <option>Office</option>
>                 <option>Cellular Phone</option>
>             </select> <input type="submit" name="B1" value="Send"></td>
>         </tr>
>     </table>
> </form>
> <BR>
> <STRONG>Dear Vernon Schryver</STRONG><BR>
> <BR>
> Yes, on <FONT color="#804040">Jan 31 1999  6:17AM</FONT>, I was notified of the above Email message by<BR>
> an email icon on my windows taskbar, which is displayed even though i am offline.<BR>
> <BR>
>
> By <font color="#FF8040" size="4"><strong>M@ilPush</strong></font> System,&nbsp; <A href="http://www.mailpush.com/redirect.asp?url=http://www.mailpush.com/detect.asp?username=vjs">http://www.mailpush.com</A><BR>
> <BR>
> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Thank you<BR>
> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<FONT color="#000080">Dan</FONT><BR>
>
> </BODY>
> </HTML>
>
> ------=_NextPart_001_0029_01BD70F9.FFA73E00--
>
> ------=_NextPart_000_0029_01BD70F9.FFA73E00--
>
>